Probably
Docs

List Spaces

list_spaces, in Reads: Any connection or key may call these.

POST
/api/v1/tools/list_spaces

The Spaces (brands, creators or clients videos are made for) this connection can reach.

Authorization

apiKey
headerAuthorizationBearer <token>

An API key (prb_…) from Settings → Connections.

Request Body

application/json
  1. body

Response Body

The tool's answer.

application/json
  1. response
spaces*array<>
curl -X POST 'https://studio.probably.co/api/v1/tools/list_spaces' \  -H "Authorization: Bearer $PROBABLY_API_KEY" \  -H 'Content-Type: application/json' \  -d '{}'
{  "spaces": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "name": "string",      "archived": true    }  ]}